pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque Used to represent a language.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.12.0.0
  Pango.Language Default language property. The default .
- Method
  2.12.0.0
  Pango.Language `` a string representing a language tag Take a RFC-3066 format language tag as a string and convert it to a a This function first canonicalizes the string by converting it to lowercase, mapping '_' to '-', and stripping all characters other than letters and '-'.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Method
  2.12.0.0
  System.Boolean `` a To be added a To be added
- Method
  2.12.0.0
  System.Boolean `` a list of language ranges, separated by ';' characters. each element must either be '*', or a RFC 3066 language range canonicalized as by . Checks if a language tag matches one of the elements in a list of language ranges. if a match was found. A language tag is considered to match a range in the list if the range is '*', the range is exactly the tag, or the range is a prefix of the tag, and the character after the tag is '-'.
- Property
  2.12.0.0
  System.String A sample a